.filter-tabs ul li.active a:before, 
.filter-tabs ul li.current-menu-item a:before, 
.filter-tabs ul li:hover a:before { display: none; }

.filter-tabs ul li.active a, 
.filter-tabs ul li.current-menu-item a, .filter-tabs ul li:hover a{ text-decoration: underline; }

.filter-title{ max-width: 155px; }
.data-filter-box .row > .col-md-8{ display: flex; }
.filter-tabs ul li{ margin-top: 3px; margin-bottom: 3px; }

.home-slides > img.mobile-banner-img{ display: none; }


@media screen and (max-width: 639px){
	.home-slides > img.mobile-banner-img{ display: block; }
	.home-slides > img.desktop-banner-img{ display: none; }
}